build/CMakeCache.txt File Reference

## Variables

BUILD_TESTING | __pad1__
| lcurl
| lnghttp2
| lidn2
| lrtmp
| lssh
| lpsl
| lssl
| lcrypto
| Wl
Bsymbolic | functions
| z
| relro
| lgssapi_krb5
| lkrb5
| lk5crypto
| lcom_err
| llber
| lldap
| lbrotlidec
lz | PC_CURL_STATIC_LDFLAGS_OTHER
relro | PC_CURL_STATIC_LIBDIR
| nghttp2
| idn2
| rtmp
| ssh
| psl
| ssl
| crypto
| gssapi_krb5
| krb5
| k5crypto
| com_err
| lber
| ldap
| brotlidec
z | PC_CURL_STATIC_LIBRARY_DIRS
lcrypto | _OPENSSL_LDFLAGS_OTHER
crypto | _OPENSSL_LIBRARY_DIRS
| ldl
pthread | _OPENSSL_STATIC_LDFLAGS_OTHER
dl | _OPENSSL_STATIC_LIBRARY_DIRS
libcurl | __pkg_config_arguments__OPENSSL
openssl | __pkg_config_checked_PC_CURL
| IPv6
| UnixSockets
| libz
| brotli
| AsynchDNS
| IDN
GSS | API
| PSL
| SPNEGO
| Kerberos
| NTLM
| NTLM_WB
TLS | SRP
| HTTP2

## Variable Documentation

## __pad1__

BUILD_TESTING __pad1__

## __pkg_config_arguments__OPENSSL

libcurl __pkg_config_arguments__OPENSSL

## __pkg_config_checked_PC_CURL

openssl __pkg_config_checked_PC_CURL

## _OPENSSL_LDFLAGS_OTHER

lcrypto _OPENSSL_LDFLAGS_OTHER

## _OPENSSL_LIBRARY_DIRS

crypto _OPENSSL_LIBRARY_DIRS

## _OPENSSL_STATIC_LDFLAGS_OTHER

pthread _OPENSSL_STATIC_LDFLAGS_OTHER

## _OPENSSL_STATIC_LIBRARY_DIRS

dl _OPENSSL_STATIC_LIBRARY_DIRS

## API

GSS API

## AsynchDNS

AsynchDNS

## brotli

brotli

## brotlidec

brotlidec

## com_err

com_err

## crypto

crypto

## functions

lz Bsymbolic functions

## gssapi_krb5

gssapi_krb5

## HTTP2

HTTP2

## IDN

IDN

## idn2

idn2

## IPv6

IPv6

## k5crypto

k5crypto

## Kerberos

Kerberos

## krb5

krb5

## lber

lber

## lbrotlidec

lbrotlidec

## lcom_err

lcom_err

## lcrypto

lcrypto

## lcurl

lcurl

## ldap

ldap

## ldl

ldl

## lgssapi_krb5

lgssapi_krb5

## libz

libz

## lidn2

lidn2

## lk5crypto

lk5crypto

## lkrb5

lkrb5

## llber

llber

## lldap

lldap

## lnghttp2

lnghttp2

## lpsl

lpsl

## lrtmp

lrtmp

## lssh

lssh

## lssl

lssl

## nghttp2

nghttp2

## NTLM

NTLM

## NTLM_WB

NTLM_WB

## PC_CURL_STATIC_LDFLAGS_OTHER

lz PC_CURL_STATIC_LDFLAGS_OTHER

## PC_CURL_STATIC_LIBDIR

relro PC_CURL_STATIC_LIBDIR

## PC_CURL_STATIC_LIBRARY_DIRS

z PC_CURL_STATIC_LIBRARY_DIRS

## psl

psl

## PSL

PSL

## relro

relro

## rtmp

rtmp

## SPNEGO

SPNEGO

## SRP

TLS SRP

## ssh

ssh

## ssl

ssl

## UnixSockets

UnixSockets

## Wl

Wl

## z

z